## bip utils-2.0.2

=== requirements.txt ===
coincurve>=15.0.1,<16.0.0
crcmod~=1.7
ecdsa~=0.14
ed25519-blake2b~=1.4
pycryptodome~=3.6
pynacl~=1.1
py-sr25519-bindings>=0.1.3,<2.0.0
scalecodec~=1.0
six>=1.12.0
