## bip 0.8.6

=== debian/changelog ===
bip (0.8.6-2) unstable; urgency=low

  * New maintainer (with Nohar's blessing).
  * Add armel.patch: fix build errors on armel (Closes: #597262). 

 -- Pierre-Louis Bonicoli <pierre-louis.bonicoli@gmx.fr>  Wed, 22 Sep 2010 11:15:15 +0200

bip (0.8.6-1) unstable; urgency=low

  * New upstream release (Closes: #595409).

 -- Arnaud Cornet <acornet@debian.org>  Sun, 12 Sep 2010 17:58:22 +0100

bip (0.8.5-1) unstable; urgency=low

  * New upstream release (Closes: #592063).
  * Bump standards version, no change needed.

 -- Arnaud Cornet <acornet@debian.org>  Sat, 07 Aug 2010 12:29:33 +0100

bip (0.8.4-1) unstable; urgency=low

  [ Pierre-Louis Bonicoli ]
  * New upstream release (Closes: #578929).
  * Switch to dpkg-source 3.0 (quilt) format
  * Fix watch format
  * Bump standards version, no change needed.
  * Remove Build-Depends quilt
  * simplify debian/rules moving some part of debian/rules to
    debian/{clean,dirs,install}
  * Switch to dpkg-source 3.0 (quilt) format

  [ Arnaud Cornet ]
  * Move debian/install to debian/bip.install
  * Delete /var/lib/bip on purge.

 -- Arnaud Cornet <acornet@debian.org>  Fri, 06 Aug 2010 20:53:08 +0100

bip (0.8.2-1) unstable; urgency=low

  * New Upstream Version (Closes: #542291).
  * Fix debhelper 7 dependency version.
  * Add README.source
  * Bump standards-version, no change needed.

 -- Arnaud Cornet <acornet@debian.org>  Mon, 24 Aug 2009 19:20:53 +0200

bip (0.8.1-1) unstable; urgency=low

  * New Upstream Version (Closes: #534187).
  * Fix README.Debian: use the cleartext of the password to connect, the hash
    is in conf only.
  * Bump standards version, no change needed.
  * Switch to debhelper 7, remove cdbs build dep.
  * Add debian/bip.docs

 -- Arnaud Cornet <acornet@debian.org>  Fri, 17 Jul 2009 12:39:36 +0200

bip (0.8.0-1) unstable; urgency=low

  * New Upstream Version

 -- Arnaud Cornet <acornet@debian.org>  Mon, 02 Mar 2009 13:06:20 +0100

bip (0.8.0~rc1-1) unstable; urgency=low

  * New Upstream Version.
  * Drop bip-fix-privmsg.patch now upstream.
  * Add status action in initscript (Closes: #492126).

 -- Arnaud Cornet <acornet@debian.org>  Mon, 16 Feb 2009 10:29:18 +0100

bip (0.7.4-2) unstable; urgency=low

  * Add bip-fix-privmsg.patch (Closes: #503253).

 -- Arnaud Cornet <acornet@debian.org>  Fri, 24 Oct 2008 08:55:11 +0200

bip (0.7.4-1) unstable; urgency=low

  * New Upstream Version
  * Drop bip.conf.man.fix.diff, now upstream.
  * Bump standards version to 3.8.0 (no change needed).

 -- Arnaud Cornet <acornet@debian.org>  Sun, 29 Jun 2008 10:05:35 +0200

bip (0.7.1-1) unstable; urgency=low

  * New Upstream Version (Closes: #473999).

 -- Arnaud Cornet <acornet@debian.org>  Wed, 02 Apr 2008 23:57:39 +0200

bip (0.7.0-1) unstable; urgency=low

  * New Upstream Version
  * Fix new upstream homepage (Closes: #444209).
  * Remove bip user/group on purge.
  * Add bipgenconfig script. This and the updated upstream README
    explain how to generate a SSL certificate for bip (Closes: #457610,
    #457602).
  * Move bip.conf man page in correct section (Closes: #461871).
  * Bump standards version (no change needed).
  * Change debian/copyright to UTF-8.
  * Fix copyright line to cope with lintian.
  * Use quilt, add a patch to fix a man warning in bip.conf.5.

 -- Arnaud Cornet <acornet@debian.org>  Sat, 16 Feb 2008 11:43:32 +0100

bip (0.6.1-2) unstable; urgency=low

  * Drop .examples as they are installed by make install.
  * Fix indent in init script.
  * Add a sleep in init script for a safer restart.

 -- Arnaud Cornet <acornet@debian.org>  Mon, 17 Sep 2007 21:15:52 +0200

bip (0.6.1-1) unstable; urgency=low

  * New Upstream Version.
  * Change my mail address.

 -- Arnaud Cornet <acornet@debian.org>  Sun, 19 Aug 2007 18:55:55 +0200

bip (0.6.0-2) unstable; urgency=low

  * Cleanup sample conf file.
  * Indent init script.
  * Remove pidfile check from init script because start-stop-daemon does
    it already.
  * Add --no-start to dh_installinit, to avoid breaking upgrades
    (Closes: #427426).

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Mon, 04 Jun 2007 19:51:45 +0200

bip (0.6.0-1) unstable; urgency=low

  * Fix typo (Closes: 416074).
  * Fix some output of the init script (Closes: 416075).
  * Remove useless call to update-rc.d (Closes: 416073).
  * New upstream release (Closes: 412888, 390716).
  * Remove patches/bip_home_arg.diff and patches/ssl_cert_path.diff gone
    upstream.
  * Add a README.Debian (Closes: 418633).
  * Sanitize clean rule.
  * Fix watchfile to use .gz files.

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Tue, 01 May 2007 12:40:23 +0200

bip (0.5.3-4) unstable; urgency=high

  * Set proper permissions in postinst (Closes: #415855).

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Fri, 23 Mar 2007 00:53:01 +0100

bip (0.5.3-3) unstable; urgency=low

  * Add --enable-oidentd to configure.
  * Create /var/run/bip at daemon start time (Closes: #385791).
  * Update init script and depend on lsb-base (>= 3.0-6).

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Sat,  9 Sep 2006 11:58:19 +0200

bip (0.5.3-2) unstable; urgency=medium

  * Fix extremely lame bug in init script.

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Tue, 25 Jul 2006 21:17:22 +0200

bip (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * Add a watchfile (Closes: #357851).
  * Add bip_home_arg.diff, allows to specify a home for bip on the
    command line. Allows much nicer init script.
  * ssl_cert_path.diff, allows to specify a directory for ssl certificate path
    Allows much nicer init script too.
  * Add ${misc:Depends}.
  * Bump standards version.
  * Compat is now 5.
  * Don't start/restart bip on install/upgrade.

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Tue, 11 Jul 2006 00:22:00 +0200

bip (0.5.2-2) unstable; urgency=low

  * Added init.d file (Closes: #357855).

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Sat,  1 Apr 2006 19:13:33 +0200

bip (0.5.2-1) unstable; urgency=low

  * New upstream release


