=== debian/control ===
Source: bip
Section: net
Priority: optional
Maintainer: Pierre-Louis Bonicoli <pierre-louis.bonicoli@gmx.fr>
Uploaders: Arnaud Cornet <acornet@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.50~), bison, flex, libssl-dev
Homepage: http://bip.t1r.net

Package: bip
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base (>= 3.2-14)
Description: multiuser irc proxy with conversation replay and more
 Bip is a IRC proxy that supports replaying logged conversation when a client
 connects, multiple clients on one irc server connection, It has a handy
 logging directory structure. It is multiuser, and has a flexible
 configuration. Some of its configuration can be changed at runtime with
 special irc commands.
