## bip 0.8.8

=== debian/changelog ===
bip (0.8.8-2ubuntu0.12.10.1) quantal-security; urgency=low

  * SECURITY UPDATE: Failed SSL handshake causes bip to write to a random
    socket, and never close the connection. (LP: #1247888)
    - debian/patches/sslfailurefdleak.patch: properly close connection in
      src/connection.c.
    - CVE number pending

 -- Dave Chiluk <chiluk@canonical.com>  Fri, 08 Nov 2013 11:06:30 -0600

bip (0.8.8-2) unstable; urgency=high

  * Fix CVE-2012-0806: buffer overflow.
    Thanks to Julien Tinnes for reporting it. 

 -- Pierre-Louis Bonicoli <pierre-louis.bonicoli@gmx.fr>  Mon, 23 Jan 2012 21:14:41 +0100

bip (0.8.8-1) unstable; urgency=low

  * New upstream release.

 -- Pierre-Louis Bonicoli <pierre-louis.bonicoli@gmx.fr>  Tue, 12 Apr 2011 18:18:32 +0200

bip (0.8.7-1) unstable; urgency=low

  * New upstream release which fix DOS.
  * Drop armel.patch, now upstream.

 -- Pierre-Louis Bonicoli <pierre-louis.bonicoli@gmx.fr>  Sat, 15 Jan 2011 17:41:30 +0100
