=== debian/watch ===
version=3
http://bip.t1r.net/downloads/ .*bip-([0-9]+\.[0-9]+\.[0-9]+).tar.gz
