## bip 0.8.9

=== debian/changelog ===
bip (0.8.9-1.2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:48:40 +0000

bip (0.8.9-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Cherry-pick a few patches from upstream in order to get it built against
    OpenSSL 1.1 (Closes: #851093).
  * Remove Arnaud Cornet <acornet@debian.org> from Uploaders. Thank you for
    all your work (Closes: #876953).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Mon, 22 Jan 2018 23:28:55 +0100

bip (0.8.9-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Pierre-Louis Bonicoli ]
  * Fix lintian duplicate-long-description
  * Fix lintian vcs-field-not-canonical

  [ Jordi Mallach ]
  * Build-Depend on libssl1.0-dev, as bip does not build with OpenSSL 1.1
    (closes: #828247).
  * Enable hardening options.

 -- Jordi Mallach <jordi@debian.org>  Fri, 11 Nov 2016 19:08:24 +0100

bip (0.8.9-1) unstable; urgency=low

  * New upstream release (Closes: #710614):
    - removed 'CVE-2012-0806.patch' included upstream.
  * Added missing build dependency on autoconf-archive.
  * Don't build with Werror (override upstream's default).
  * Use autoreconf et autotools files to update buildsys files.
  * Do not restart on upgrade anymore: let the admin check the config
    and break connections only when fully ready.
  * Updated upstream URL and watch file.
  * Added VCS information (Closes: #678290).
  * Created a debug package and bump the compat level to 9 (useful
    improvements for the symbols file).
  * Updated copyright file to record the current maintainer.
  * Bumped Standards-Version to 3.8.4.0 (no changes).
  * Added myself as uploader.
  * debian/dirs was meant for the pre-dbg package, renamed.
  * Reworked init script (exit codes, messages, leftover pidfile,
    cleanup).
  * Don't load '/etc/default/rcS' directly in init script, use
    '/lib/init/vars.sh' to ensure proper default values.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 22 Oct 2013 19:04:56 +0200
