=== debian/control ===
Source: bip
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Pierre-Louis Bonicoli <pierre-louis.bonicoli@gmx.fr>
Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9), bison, flex, libssl-dev,
 autoconf-archive, dh-autoreconf, autotools-dev
Vcs-Git: git://anonscm.debian.org/collab-maint/bip.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bip.git/
Homepage: http://bip.milkypond.org/

Package: bip
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base (>= 3.2-14)
Description: multiuser irc proxy with conversation replay and more
 Bip is a IRC proxy that supports replaying logged conversation when a client
 connects, multiple clients on one irc server connection, It has a handy
 logging directory structure. It is multiuser, and has a flexible
 configuration. Some of its configuration can be changed at runtime with
 special irc commands.

Package: bip-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, bip (= ${binary:Version})
Description: multiuser irc proxy with conversation replay and more (debugging symbols)
 Bip is a IRC proxy that supports replaying logged conversation when a client
 connects, multiple clients on one irc server connection, It has a handy
 logging directory structure. It is multiuser, and has a flexible
 configuration. Some of its configuration can be changed at runtime with
 special irc commands.
 .
 This package contains the debugging symbols. Most people will not need this
 packages.
