=== debian/watch ===
version=3
https://projects.duckcorp.org/projects/bip/files .*bip-([0-9]+\.[0-9]+\.[0-9]+).tar.gz
