## bip 0.9.0~rc3

=== debian/changelog ===
bip (0.9.0~rc3-1) unstable; urgency=medium

  [ Marc Dequènes (Duck) ]
  * New release candidate:
    + move conffile into /etc/bip/
  * Switch to compat level 11.
  * Transition to automatic debug packages.
  * Use HTTPS in package metadata.
  * Package now conforms to Standards-Version 4.1.3.
  * Use modern way to disable service at install time.
  * Use dh_installinit --no-stop-on-upgrade instead of the deprecated
    --no-restart-on-upgrade.
  * Convert copyright file into machine-readable format.
  * Upgrade watch file to version 4 and fix catching RC releases.

  [ Pierre-Louis Bonicoli ]
  * Migrate to OpenSSL1.1

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 02 Apr 2018 09:32:22 +0900
