=== debian/control ===
Source: bip
Section: net
Priority: optional
Maintainer: Pierre-Louis Bonicoli <pierre-louis.bonicoli@gmx.fr>
Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Standards-Version: 4.1.3
Build-Depends: debhelper (>= 11~), bison, flex, libssl-dev,
 autoconf-archive
Vcs-Git: git://anonscm.debian.org/collab-maint/bip.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bip.git/
Homepage: https://bip.milkypond.org/

Package: bip
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base (>= 3.2-14)
Description: multiuser irc proxy with conversation replay and more
 Bip is a IRC proxy that supports replaying logged conversation when a client
 connects, multiple clients on one irc server connection, It has a handy
 logging directory structure. It is multiuser, and has a flexible
 configuration. Some of its configuration can be changed at runtime with
 special irc commands.
