=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_PREPEND = -Wno-error
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	echo dh $@
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- --enable-oidentd

override_dh_installinit:
	dh_installinit --no-start --no-stop-on-upgrade

override_dh_strip:
	dh_strip --dbgsym-migration='bip-dbg (<< 0.9.0~rc2-1~)'
