## bip 0.9.0~rc4

=== debian/changelog ===
bip (0.9.0~rc4-1) unstable; urgency=medium

  [ Marc Dequènes (Duck) ]
  * Updated VCS URLs (Alioth->Salsa).

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Marc Dequènes (Duck) ]
  * NUR:
    - add pkg-config to Build-Depends
  * Bump debhelper compat level to 13.
  * Bump Standards-Version to 4.5.0 (no changes needed).
  * Set Rules-Requires-Root to 'no'.
  * Use maintscript instead of manual dpkg-maintscript-helper calls.
  * Fix incorrect-path-for-interpreter lintian warning for bipgenconfig.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 10 Nov 2020 19:54:09 +0900
