=== debian/control ===
--- 
+++ 
@@ -3,12 +3,17 @@
 Priority: optional
 Maintainer: Pierre-Louis Bonicoli <pierre-louis.bonicoli@gmx.fr>
 Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>
-Standards-Version: 4.1.3
-Build-Depends: debhelper (>= 11~), bison, flex, libssl-dev,
- autoconf-archive
-Vcs-Git: git://anonscm.debian.org/collab-maint/bip.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bip.git/
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               bison,
+               flex,
+               libssl-dev,
+               autoconf-archive,
+               pkg-config
+Vcs-Browser: https://salsa.debian.org/debian/bip
+Vcs-Git: https://salsa.debian.org/debian/bip.git
 Homepage: https://bip.milkypond.org/
+Rules-Requires-Root: no
 
 Package: bip
 Architecture: any
