=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,9 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-oidentd
 
+execute_after_dh_install:
+	sed -i 's/^#!\/usr\/bin\/env perl/#!\/usr\/bin\/perl/' debian/bip/usr/bin/bipgenconfig
+
 override_dh_installinit:
 	dh_installinit --no-start --no-stop-on-upgrade
