## bip 0.9.3

=== debian/changelog ===
bip (0.9.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1096374)

 -- Adrian Bunk <bunk@debian.org>  Sat, 20 Sep 2025 17:24:37 +0300

bip (0.9.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install systemd units into /usr. (Closes: #1073686)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 08 Jul 2024 16:25:12 +0200

bip (0.9.3-1) unstable; urgency=medium

  [ Pierre-Louis Bonicoli ]
  * New upstream release
  * Update copyright file

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 22 Mar 2022 01:19:31 +0900

bip (0.9.2-1) unstable; urgency=medium

  [ Pierre-Louis Bonicoli ]
  * New upstream release

  [ Marc Dequènes (Duck) ]
  * Add Salsa CI config

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 14 Oct 2021 02:36:35 +0900

bip (0.9.1-1) unstable; urgency=medium

  [ Pierre-Louis Bonicoli ]
  * New upstream release
  * postrm:purge: clean PIDIR (picked from #732444, thanks DNS <debian@88it.de>)

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Drop transition for old debug package migration.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + bip: Drop versioned constraint on lsb-base in Depends.
    + Remove 1 maintscript entries from 1 files.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 11 Oct 2021 16:29:53 +0200
