=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: bip
 Section: net
 Priority: optional
-Maintainer: Pierre-Louis Bonicoli <pierre-louis.bonicoli@gmx.fr>
+Maintainer: Pierre-Louis Bonicoli <pierre-louis.bonicoli@libregerbil.fr>
 Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13),
                bison,
                flex,
@@ -17,11 +17,10 @@
 
 Package: bip
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base (>= 3.2-14)
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base
 Description: multiuser irc proxy with conversation replay and more
  Bip is a IRC proxy that supports replaying logged conversation when a client
  connects, multiple clients on one irc server connection, It has a handy
  logging directory structure. It is multiuser, and has a flexible
  configuration. Some of its configuration can be changed at runtime with
  special irc commands.
-
