=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,3 @@
 
 override_dh_installinit:
 	dh_installinit --no-start --no-stop-on-upgrade
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='bip-dbg (<< 0.9.0~rc2-1~)'
-
