=== debian/watch ===
version=4
opts="versionmangle=s/-rc\.?/~rc/" \
https://projects.duckcorp.org/projects/bip/files .*@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
