## bip utils-2.1.0

=== requirements.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 coincurve>=15.0.1,<16.0.0
 crcmod~=1.7
-ecdsa~=0.14
+ecdsa~=0.15
 ed25519-blake2b~=1.4
 pycryptodome~=3.6
 pynacl~=1.1
