## bip utils-2.2.1

=== requirements.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-coincurve>=15.0.1,<16.0.0
+coincurve>=15.0.1,<17.0.0
 crcmod~=1.7
 ecdsa~=0.15
 ed25519-blake2b~=1.4
