## bip utils-2.5.1

=== requirements.txt ===
--- 
+++ 
@@ -5,5 +5,4 @@
 pycryptodome~=3.6
 pynacl~=1.1
 py-sr25519-bindings>=0.1.3,<2.0.0
-scalecodec~=1.0
 six>=1.12.0
