## bip utils-2.6.0

=== requirements.txt ===
cbor2~=5.1
coincurve>=15.0.1,<18.0.0
crcmod~=1.7
ecdsa~=0.15
ed25519-blake2b~=1.4
pycryptodome~=3.6
pynacl~=1.4
py-sr25519-bindings>=0.1.3,<2.0.0
